name: Red de extorsión
type: resource
img: icons/svg/item-bag.svg
data:
  name: ''
  position: 1
  description: >-
    <p>(Tirada de <strong>Nivel</strong>) - <strong>Presi&oacute;n</strong> =
    <strong>Julios</strong> recibidos durante la fase de descanso</p>
  acquired: false
  base: false
  turf: false
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: WwEkrgW5J1olYDoQ
_key: '!items!WwEkrgW5J1olYDoQ'

